from django.contrib import admin

# Register your models here.
from .models import Questions
from .models import submission
from .models import cribs
from .models import quiz
from .models import result
from .models import Permission
from .models import log
""""To easily insert and update data for the various models thorough django admin page"""
admin.site.register(Questions)
"""To allow to view questions to the admin"""
admin.site.register(submission)
"""To allow to view submissions to the admin"""
admin.site.register(cribs)
"""To allow to view cribs to the admin"""
admin.site.register(quiz)
"""To allow to view quizzes to the admin"""
admin.site.register(result)
"""To allow to view registrations to the admin"""
admin.site.register(Permission)
"""To allow to permit the users for professor role by  the admin"""
admin.site.register(log)
"""To allow to view logs of student activity during examination to the admin"""

